Bug 68512 - licq-1.1.0-2.cvs20020521.3 has dangling symlinks
licq-1.1.0-2.cvs20020521.3 has dangling symlinks
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: licq (Show other bugs)
beta3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-10 15:37 EDT by Tim Powers
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-11 11:15:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Powers 2002-07-10 15:37:39 EDT
After performing an "Everything" install of Limbo, I see these dangling symlinks
which are owned by licq:

dangling: /usr/share/licq/qt-gui/locale/cs.qm -> cs_CZ.qm
dangling: /usr/share/licq/qt-gui/locale/ru.qm -> ru_RU.KOI8-R.qm

Tim
Comment 1 Karsten Hopp 2002-07-11 11:15:32 EDT
qt problem. msg2qm is no longer available, the new message catalogs are xml style. 
Converted all catalogs and rebuild as -4
Comment 2 Jay Turner 2002-07-24 11:21:29 EDT
Fix confirmed with Milan-re0724.nightly.

Note You need to log in before you can comment on or make changes to this bug.